a.menu-414, ul.links li.menu-414 a {
  background-image: url(/sites/default/files/styles/menus/public/menu_icons/menu_icon_414.png);
  padding-top:35px;
  background-repeat: no-repeat;
  background-position: top;
  height: 35px;
}

a.menu-415, ul.links li.menu-415 a {
  background-image: url(/sites/default/files/styles/menus/public/menu_icons/menu_icon_415.png);
  padding-top:35px;
  background-repeat: no-repeat;
  background-position: top;
  height: 35px;
}

a.menu-416, ul.links li.menu-416 a {
  background-image: url(/sites/default/files/styles/menus/public/menu_icons/menu_icon_416.png);
  padding-top:35px;
  background-repeat: no-repeat;
  background-position: top;
  height: 35px;
}

